Subject: Re: Random number generator
From: [email-masked] (Andrew Lipnitsky)

8 Jan 1998 13:33:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative; boundary="------------74FF695FDAF0658E162684D5"
To: "BMullenber <[email-masked],Cygnus Solution GnuWin32 Mail List" <[email-masked]>

--------------74FF695FDAF0658E162684D5
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit

BMullenber wrote:

> Anyone have the source code for a random number generator that
> actually works?
>
> I am using C++
>
> I am attempting to get random numbers between 0-100 for a game I wish
> to make
> that requires some sort of randomness with values.
>
> If anyone has 1 that can do this, please send it or contact me
>

http://www.taygeta.com/random.html  Random Number Generation

--------------74FF695FDAF0658E162684D5
Content-Type: text/html; charset=koi8-r
Content-Transfer-Encoding: 8bit

<HTML>
BMullenber wrote:
<BLOCKQUOTE TYPE=CITE>Anyone have the source code for a random number generator
that actually works?

<P>I am using C++

<P>I am attempting to get random numbers between 0-100 for a game I wish
to make
<BR>that requires some sort of randomness with values.

<P>If anyone has 1 that can do this, please send it or contact me
<BR>&nbsp;</BLOCKQUOTE>
<a href="http://www.taygeta.com/random.html">http://www.taygeta.com/random.htmlš
Random Number Generationš</a></HTML>

--------------74FF695FDAF0658E162684D5--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".